Программа:
Drupal Abuse Module 5.x
Drupal Abuse Module 6.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных в параметрах перед отображением их пользователю. Атакующий может
выполнить произвольный сценарий в браузере жертвы в контексте безопасности
уязвимого сайта.



Оставить мнение